| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - i -

- i2c : dm_ChannelDescriptor_struct , dm_DeviceHandle_struct
- i2cEventHandler : i2c_BusInfo_struct
- IAAS : IICSSTR
- IBIAS_SEL : AFE_TEST3STR
- ICR0 : IICFSTR
- ICR1 : IICFSTR
- ICR2 : IICFSTR
- ICR3 : IICFSTR
- ICR4 : IICFSTR
- ICR5 : IICFSTR
- id : i2c_BusHandle_struct
- idle : fxlc9500x_vars_t
- IENA : PDB_SCRSTR
- IENB : PDB_SCRSTR
- IFE0 : PC0IFESTR , PC1IFESTR
- IFE1 : PC0IFESTR , PC1IFESTR
- IFE2 : PC0IFESTR , PC1IFESTR
- IFE3 : PC0IFESTR , PC1IFESTR
- IFE4 : PC0IFESTR , PC1IFESTR
- IFE5 : PC0IFESTR , PC1IFESTR
- IFE6 : PC0IFESTR , PC1IFESTR
- IFE7 : PC0IFESTR , PC1IFESTR
- IFREN : FLCSRSTR
- IICA1STR : IICA1STR
- IICASTR : IICA1STR
- IICC1STR : IICC1STR
- IICCSTR : IICC1STR
- IICEN : IICC1STR
- IICIE : IICC1STR
- IICIF : IICSSTR
- ILAD : RCSRSTR
- ILOP : RCSRSTR
- INC_TEST : AFE_TEST2STR
- init : hp_Interface_struct
- Initialize : sm_dsa_ControlInterface_st
- INT1_TCFG0 : AFE_TEST1STR
- INT1_TCFG1 : AFE_TEST1STR
- INT2_TCFG0 : AFE_TEST1STR
- INT2_TCFG1 : AFE_TEST1STR
- interface : hp_ApplicationConfig_struct
- INV_OUT : AFE_TEST3STR
- IREF_ON : AFE_TEST3STR
- IREF_TRIM0 : AFE_BIASSTR
- IREF_TRIM1 : AFE_BIASSTR
- IREF_TRIM2 : AFE_BIASSTR
- IREF_TRIM3 : AFE_BIASSTR
- IREF_TRIM4 : AFE_BIASSTR
- IRQ : PCESFC0STR , PCESSC0STR , PCERUN0STR
- IRQACK : IRQSCSTR
- IRQEDG : IRQSCSTR
- IRQF : IRQSCSTR
- IRQIE : IRQSCSTR
- IRQMOD : IRQSCSTR
- IRQPDD : IRQSCSTR
- IRQPE : IRQSCSTR
- is10bitAddressing : i2c_BusInfo_struct
- isHostInt : hp_hostUpdate_struct
- isQuickReadUpdate : hp_hostUpdate_struct
- isrBusId : i2c_BusInfo_struct
- isRestart : i2c_State_struct